Looking to hire Laravel developers? Try LaraJobs

amazon-mws-self maintained by waimao

Description
Use Amazon's MWS web services with Laravel 5.x. Based on creacoon/amazon-mws-laravel package and modified to make it compatible with latest Laravel releases (+ bugfixes).
Author
Last update
2017/07/27 10:01 (v0.2)
License
Links
Downloads
1
Tags
v0.2

Last update
2017/07/27 10:01
License
Require
  • php >=5.5.9
  • ext-curl *
  • illuminate/support 5.*
dev-master

Last update
2017/07/27 10:01
License
Require
  • php >=5.5.9
  • ext-curl *
  • illuminate/support 5.*
1.0.0

Last update
2017/07/27 10:01
License
Require
  • php >=5.5.9
  • ext-curl *
  • illuminate/support 5.*
v0.1

Last update
2017/07/27 09:51
License
Require
  • php >=5.5.9
  • ext-curl *
  • illuminate/support 5.*

Comments
comments powered by Disqus